@charset "utf-8";
/* CSS Document */

/* media 768-1024 */
@media only screen and (max-width:1360px) {
	.bannerwrap .flex-direction-nav {width:1100px; margin-left:-550px}
	.bannerwrap .flex-direction-nav .flex-prev {left:-20px;}
	.bannerwrap .flex-direction-nav .flex-next {right:-20px;}
	
	
	.bannerwrap .inner_wrap {width:1000px;}
}

/* media 768-1024 */
@media only screen and (max-width:1230px) {
	.inner_wrap, .titlebar .inner_wrap {width:960px;}	
	
	
	
	.product_searh {width:150px;}
	.product_searh input[type="search"] {width:110px; font-size:12px}
	.navigation {font-size:13px;}
	.navigation li {padding:0 7px;}
	
	
	
	.bannerwrap .flex-direction-nav {width:860px; margin-left:-430px}
	.bannerwrap .flex-direction-nav .flex-prev {left:-65px;}
	.bannerwrap .flex-direction-nav .flex-next {right:-65px;}
	
	
	.bannerwrap .inner_wrap {width:860px;}
	
	
	.featureswrap ul li {width:160px}
	.featureswrap ul li.delivery {background-position:0px center; padding: 0 10px 0 60px;}
	.featureswrap ul li.qa {background-position:15px center; padding: 0 10px 0 80px;}
	.featureswrap ul li.reduction {background-position:15px center; padding: 0 10px 0 70px;}
	.featureswrap ul li.support {background-position:15px center; padding: 0 0px 0 70px;}
	
	.featureswrap ul li h4 {font-size:15px;}
	
	
	.categories_wrap {padding: 0 10px 55px 15px;}
	
	.categories_wrap li {width:218px;}
	.categories_wrap li.newarrivals {width:444px;}
	.categories_wrap li h4 {font-size:20px;}
	.categories_wrap p {font-size:12px;}
	
	
	.featured_prod {width:838px;}
	
	.featured_prod .flex-direction-nav .flex-next {right:270px;}
	.featured_prod .flex-direction-nav .flex-prev {left:270px;}
	
	
	.home_contact {width:940px; padding:55px 10px 0px 10px}
	
	.home_contact li {width:450px;}
	.home_contact li .descp h4 {font-size:35px; line-height:35px;}
	.home_contact li.licenses {width:920px;}
	.home_contact li.storegun p {width:300px;}
	
	.home_contact li.sellgun p {width:300px;}
	
	
	.whyus {padding: 0 15px;}
	.why_content {width:670px;}
	
	
	.joinus {width:100%; background-size:cover; height:auto; padding-bottom:20px; margin:40px 0 0 0}
	
	.befirst {width:600px; padding-left:15px;}
	.befirst h3 {font-size:50px;}
	.befirst ul li {font-size:12px;}
	
	.joinform {margin-right:15px;}
	
	
	
	
	.logos_wrap, .categories_wrapper .logos_wrap, .thankyou_wrap .logos_wrap {padding:40px 15px 60px 15px; width: 902px; margin:0px 14px}
	.logos_wrap .owl-controls .owl-dots {display: block !important; margin-bottom: 0px; float: left; width: 100%; position: absolute; bottom: -35px; left:0px}
	
	
	.catgories, .information{padding: 0 0 0 30px}
	
	.getintouch {width: 220px; margin: 0 30px 0 0;}
	.contact_details {background:none; padding-left:0px;}
	
	.footer3 {padding:35px 15px;}
	
	
	
	.aboutwrap .whyus {padding:40px 15px 20px 15px;}
	
	.content {padding: 0 30px 20px 30px;}
	
	
	.contactform {margin-left:30px; width:560px;}
	.contactform input[type="text"], .contactform input[type="email"], .contactform input[type="tel"], .contactform textarea {width:240px;}
	.contactform textarea {width:530px;}
	
	.contact_details2 {margin:0 30px 0 0;}
	
	.inner_featureswrap {margin-bottom:0px;}
	.inner_featureswrap.featureswrap ul li {width:154px;}
	
	
	.testimonialsf_wrap ul li .testimonial {width:690px;}
	
	
	.products_list {padding: 0 32px; width: 852px; margin: 0 auto;}
	
	.single_pro_wrap {padding:0 15px;}
	
	.product_sidebar {padding-right:15px;}
	
	.single_product_wrap {width:690px; padding-left:15px}
	.single_product_wrap .images {width:300px;}
	.single_product_wrap .images .woocommerce-main-image {width:298px; height:321px; line-height:321px}
	
	.single_product_wrap .summary {width:370px;}
	.single_product_wrap .summary .price_wrap strong, .single_product_wrap .summary .price_wrap .amount {font-size:30px;}
	.single_product_wrap .summary .price_wrap del {left:auto; right:20px;}
	
	.summary .cart .quantity_box {width:100%;}
	.summary .cart button.single_add_to_cart_button {float:left; margin-left:0px;}
	
	.share_wrap label img {width:150px;}
	
	
	#review_form #commentform input[type="text"], #review_form #commentform input[type="email"], #review_form #commentform textarea {width:480px;}
	
	
	.ads_wrap {padding: 0 0px 40px 0px; margin: 0 14px 0px 14px;}
	
	
	.ads_wrap .ad1, .ads_wrap .ad2 {width:648px;}
	.ads_wrap .ad3 {width:270px;}
	
	
	
	
	.wc-cart-shipping-notice {width:550px;}
	
	
	
	.col2-set .col-1, .col2-set .col-2 {width:440px;}
	
	.col2-set input[type="text"], .col2-set input[type="email"], .col2-set input[type="tel"], .col2-set textarea {width:418px;}
	
	
	.checkout_wrapper .login input[type="text"], .checkout_wrapper .login input[type="password"] {width:418px;}
	
	.col2-set #ship-to-different-address label {width:400px;}
	
	
	.thankyou_wrap .thankyou {width:450px;}
	.thankyou_wrap .thankyou p {font-size:100px; line-height:100px;}
	
	.thankyou_wrap h3 {font-size:40px;}
	.thankyou_wrap h4 {font-size:30px; line-height:30px;}
	
	

}

/* media 768-1024 */
@media only screen and (max-width:1000px) {
	.inner_wrap, .titlebar .inner_wrap {width:750px;}
	
	
	.headerleft {margin:35px 0 0 0;}
	.headerleft a {display:block;}
	.headerleft i {display:none;}
	
	.headerright {width:200px;}
	.headerright .social {display:none;}
	.product_searh {margin:15px 0 0 0;}
	
	
	.mobile_nav {float:left; width:100%; line-height:30px; color:#fff; font-size:20px; font-weight:bold; text-transform:uppercase; text-align:left; display:block; cursor:pointer}
	.mobile_nav img {float:right;}
	.menu-main-menu-container {display:none; padding-top:15px; float:left; width:100%}
	.navigation li {width:100%; padding:0px; background:none; margin-bottom:1px; font-size:14px; border-top:1px solid #fff}
	.navigation li a {background:#c4963a; display:block; text-align:left; padding:10px 0px}
	
	
	.bannerwrap {display:none;}
	
	.mainwrap .inner_wrap {padding-top:20px;}
	.categories_wrap {padding:0 0 20px 0;}
	.categories_wrap li img {width:100%; height:auto;}
	.categories_wrap li h4 {font-size:18px;}
	.categories_wrap p {font-size:10px;}
	.categories_wrap li {width: 177px; margin: 5px;}
	.categories_wrap li.newarrivals {width:732px; margin:5px 10px;}
	
	
	.featured_prod {width: 554px;}
	.featured_prod .flex-direction-nav .flex-prev {left:180px;}
	.featured_prod .flex-direction-nav .flex-next {right:180px;}
	
	
	.home_contact {width: 730px; padding: 30px 10px 0px 10px;}
	
	.home_contact li {width:100%; margin:10px 0;}
	.home_contact li.licenses {width:100%;}
	.home_contact li img {width:100%; height:auto;}	
	
	.whyus {padding:15px 15px 0px 15px;}
	.why_title, .why_content {width:100%;}
	.why_title h2 {font-size:40px;}
	
	
	.befirst {width:720px;}
	.joinform {width:694px; margin:15px 15px 0 15px;}
	.joinform input[type="text"], .joinform input[type="email"] {width:655px;}
	
	
	
	.logos_wrap, .categories_wrapper .logos_wrap, .thankyou_wrap .logos_wrap {padding: 40px 15px 60px 15px !important; width:720px; margin:0px !important;}
	
	
	
	.catgories, .information {width:330px;}
	
	.getintouch {width: 690px; margin: 30px 30px 0 30px;}
	.contact_details ul li {width:50%; margin:5px 0; float:left;}
	
	.footer_left {width:720px; background:none; padding-left:0px; text-align:center}
	.footer_right {width:720px; text-align:center; padding-top:5px}
	
	
	
	.content {padding:0 10px 20px 10px;}
	
	
	
	.contactform {width:400px; margin-left:10px;}
	
	.contactform input[type="text"], .contactform input[type="email"], .contactform input[type="tel"], .contactform textarea, .contactform textarea {width:370px;}
	
	.contact_details2 {width:310px; margin:0 10px 0 0;}
	
	
	
	
	.featureswrap {padding:10px 0;}
	.featureswrap ul li.delivery {width:290px;}
	.featureswrap ul li.qa {width:290px;}
	
	.featureswrap ul li.reduction {width:280px; border:0px; background-position:0 center;}
	.featureswrap ul li.support {width:310px;}
	.featureswrap ul li {margin:5px 0;}
	
	
	.inner_featureswrap.featureswrap ul li.delivery {width:280px;}
	.inner_featureswrap.featureswrap ul li.qa {width:270px;}
	.inner_featureswrap.featureswrap ul li.reduction {width:270px;}
	.inner_featureswrap.featureswrap ul li.support {width:290px;}
	
	
	.products_list {width:569px;}
	
	.woocommerce-pagination li {padding:0 5px;}
	
	.titlebar h1 {font-size:30px; line-height:30px;}
	.titlebar .breadcrumbs {margin-top:10px;}
	
	.product_sidebar h3 {font-size:24px; line-height:24px; padding-bottom:10px;}
	
	.single_product_wrap {width:480px;}
	.prod_meta {display:none;}
	
	.pro_title h2 {font-size:24px; line-height:24px; padding-bottom:10px}
	
	.single_product_wrap .images {width:100%;}
	.single_product_wrap .images .woocommerce-main-image {width:478px; height:478px; line-height:478px}
	
	.single_product_wrap .summary {width: 100%; padding: 15px 0 0 0;}
	.summary .cart .quantity_box {width:auto; margin-right:15px}
	
	#review_form #commentform input[type="text"], #review_form #commentform input[type="email"], #review_form #commentform textarea {width:300px;}
	
	.featured_products {height:480px;}
	
	.featured_products.related {margin:30px 0;}
	
	.ads_wrap .ad1, .ads_wrap .ad2 {width:440px;}
	
	.ads_wrap .ad1, .ads_wrap .ad2 {width:480px;}
	.ads_wrap .ad3 {width:212px;}
	
	
	
	.shop_table.cart .product-name {width:240px;}
	
	
	.wc-cart-shipping-notice {width:100%; padding:10px 0; margin:0px;}
	
	.wc-proceed-to-checkout .button {margin:0 0 0 5px;}
	
	
	.checkout_wrapper .login input[type="text"], .checkout_wrapper .login input[type="password"] {width:328px;}
	
	.col2-set .col-1, .col2-set .col-2 {width:350px;}
	.col2-set input[type="text"], .col2-set input[type="email"], .col2-set input[type="tel"], .col2-set textarea {width:328px;}
	.col2-set #ship-to-different-address label {width:310px;}
	
	.thankyou_wrap {text-align:center;}
	
	.thankyou_wrap .thankyou {width:100%;}
	.thankyou_wrap .thankyou p {font-size: 80px; line-height: 80px;}
	
	
	.testimonialsf_wrap ul li .testimonial {width: 530px;}
	
	
	.sell_firearms_form {width:720px;}
	
	.sell_firearms_form .col1, .sell_firearms_form .col2 {width:350px;}
	
	.sell_firearms_form input[type="text"], .sell_firearms_form input[type="email"], .sell_firearms_form input[type="tel"], .sell_firearms_form select, .sell_firearms_form textarea {width:320px;}
	.sell_firearms_form select {width:100%;}
	
	
		
}
/* media 480-768 */
@media only screen and (max-width: 768px) {
	.inner_wrap, .titlebar .inner_wrap {width:460px;}
	
	.header {height:auto;}
	.logo {position: static; display: block; margin:0 auto; width: 180px; padding-top: 30px;}
		
	.headerleft {float:right; margin:10px 0 0 0; width:100%; text-align:center; padding-left:0px;}
	.headerleft strong {background:none; padding-left:0px;}
	.headerleft a {display:inline-block;}
	.headerleft i {display:inline-block;}
	.headerright {width:100%; margin:0 0 20px 0;}
	.header_cart {display:none;}
	.product_searh {width:200px; margin:10px auto 0 auto; float: none;}
	.product_searh input[type="search"] {width:150px;}
	
		
	.featureswrap ul li {border-left: 0px; width: auto !important; display: block; float: none; background-position:0 0 !important; padding-left:70px !important}
	.featureswrap ul li h4 {padding-top:5px;}
	
	.categories_wrap h3, .featured_products h2 {font-size:24px;}
	
	
	.categories_wrap li {width: 210px; margin: 10px 10px;}
	.categories_wrap li.newarrivals {width: 440px; margin:10px 10px;}
	
	
	.featured_prod .flex-direction-nav .flex-next {right:60px;}
	.featured_prod .flex-direction-nav .flex-prev {left:60px;}
	.featured_products p {padding:0 10px;}
	
	.featured_prod {width:270px;}
	
	.home_contact {width:440px;}
	
	.home_contact li .descp h4 {font-size:20px; line-height:20px;}
	.home_contact li p {font-size:12px; padding-left:10px;}
	
	.home_contact li .more {position:static;}
	.home_contact li.licenses img {min-height:100px;}
	
	
	.why_title h2 {font-size:36px;}
	.why_content h3 {font-size:20px; line-height:24px;}
	
	
	.befirst {width:445px;}
	.befirst h3 {font-size:30px;}
	.befirst ul li {width:100%;}
	.joinform {width:400px;}
	
	.joinform input[type="text"], .joinform input[type="email"] {width:360px;}
	
	
	.logos_wrap, .categories_wrapper .logos_wrap, .thankyou_wrap .logos_wrap {width:430px;}
	
	
	.footer_social li.socialize {display:none;}
	.footer_social li {font-size:12px;}
	
	.catgories, .information, .getintouch {width:400px; margin:15px 0; float:left; padding-left:30px}
	
	
	.footer_left, .footer_right {width:430px;}
	
	
	.contactform, .contact_details2 {width:440px;}
	.contactform input[type="text"], .contactform input[type="email"], .contactform input[type="tel"], .contactform textarea, .contactform textarea {width:410px;}
	
	
	.products_list {width:285px;}
	.products li {margin:10px 7px;}
	
	.titlebar h1 {font-size:24px; line-height:24px;}
	
	.product_sidebar {width:430px; padding:0 15px; display:none}
	
	.titlebar .breadcrumbs {display:none;}
	
	
	.single_product_wrap {width: 430px; padding-left: 0; border-left: 0;}
	.pro_title {display:none;}
	
	
	.single_product_wrap .images .woocommerce-main-image {width: 428px; height: 428px; line-height: 428px;}
	
	
	#review_form #commentform input[type="text"], #review_form #commentform input[type="email"], #review_form #commentform textarea {width:360px;}
	#review_form #commentform input[type="submit"] {margin-left:0px;}
	
	#review_form #commentform p.stars {width:100%;}
	
	
	.ads_wrap {width: 430px; margin: 0 15px;}
	.ads_wrap img {width:100%; height:auto}
	
	.ads_wrap .ad3, .ads_wrap .ad1, .ads_wrap .ad2 {width:100%; margin:5px 0}
	
	
	.shop_table.cart .product-thumbnail {display:none;}
	
	.cart_wrapper .shop_table.cart thead {font-size:14px;}
	
	.shop_table.cart .product-name {width:140px;}
	.shop_table.cart .product-name a {font-size:14px;}
	
	.shop_table.cart .product-quantity .quantity {width:146px;}
	.quantity input[type="number"] {width:50px !important;}
	
	
	.shop_table.cart .actions .coupon input[type="text"] {width:165px;}
	
	.cart_totals table td {width:200px;}
	.woocommerce-shipping-calculator select {width:200px;}
	.woocommerce-shipping-calculator input[type="text"] {width:178px;}
	
	.col2-set .col-1, .col2-set .col-2 {width:440px;}
	
	.col2-set input[type="text"], .col2-set input[type="email"], .col2-set input[type="tel"], .col2-set textarea, .checkout_wrapper .login input[type="text"], .checkout_wrapper .login input[type="password"], .checkout_coupon input[type="text"] {width:418px;}
	
	
	#order_review .shop_table th {font-size:14px;}
	#order_review .shop_table td.product-name {font-size:14px;}
	
	
	
	#payment .payment_methods img {width: 100px; padding-right: 10px;}
	
	
	.thankyou_wrap .thankyou p {font-size: 60px; line-height: 60px;}
	
	.thankyou_wrap h3 {font-size: 35px;}
	.thankyou_wrap h4 {font-size:24px; line-height:24px;}
	.thankyou_wrap p {font-size:20px; line-height:20px;}
	
	
	.testimonialsf_wrap ul li .quote {display:none;}
	
	.testimonialsf_wrap ul li .testimonial {width:100%;}
	
	
	.registration-form, .edit_addresses {width:440px;}
	.registration-form h2 {display:none;}
	.page-id-7 .woocommerce form input[type="text"], .page-id-7 .woocommerce form input[type="tel"], .page-id-7 .woocommerce form input[type="email"], .page-id-7 .woocommerce form input[type="password"], .registration-form input[type="text"], .registration-form input[type="tel"], .registration-form input[type="email"], .registration-form input[type="password"] {width:420px;}
	
	
	.page-id-7 .woocommerce .shop_table_responsive th, .shop_table.order_details th, .page-id-7 .woocommerce .shop_table_responsive td, .shop_table.order_details td {font-size:14px;}
	
	
	.sell_firearms_form {width:100%; float:left;}
	
	.sell_firearms_form .col1, .sell_firearms_form .col2 {width:100%;}
	
	.sell_firearms_form input[type="text"], .sell_firearms_form input[type="email"], .sell_firearms_form input[type="tel"], .sell_firearms_form select, .sell_firearms_form textarea {width:410px;}
	.sell_firearms_form select {width:100%;}
	.sell_firearms_form .field.manufactured_year {margin:0px;}
		


}
/* media 320-480 */
@media only screen and (max-width: 480px) {
	.inner_wrap, .titlebar .inner_wrap {width:310px;}
	
	.logo {top:20px;}
	.logo img {width:150px;}
	
	.categories_wrap h3, .featured_products h2 {font-size:20px;}
	.categories_wrap ul {padding-top:12px;}
	
	
	.categories_wrap li.newarrivals, .categories_wrap li {width:290px; margin:5px 10px}
	
	
	.featured_prod .flex-direction-nav .flex-next {right:10px;}
	.featured_prod .flex-direction-nav .flex-prev {left:10px;}
	
	.home_contact h3 {font-size:24px;}
	
	.home_contact {width:290px;}
	
	.home_contact li.storegun p, .home_contact li.storegun p, .home_contact li p {width:auto;}
	.home_contact li .more {float:right; margin:5px 10px 0 0}
	
	.home_contact li.licenses img {min-height:170px;}
	
	.why_title h2 {font-size:30px;}
	
	.befirst {width: 295px;} 
	
	.joinform {width: 254px;}
	
	.joinform input[type="text"], .joinform input[type="email"] {width:217px;}
	
	
	.logos_wrap, .categories_wrapper .logos_wrap, .thankyou_wrap .logos_wrap {width: 280px;}
	
	.footer_social li {font-size:0px;}
	.footer_social li span {display:none;}
	
	.catgories, .information, .getintouch {width: 270px; padding-left: 15px;}
	.information ul li, .catgories ul li, .contact_details ul li {width:100%;}
	
	
	.footer_left, .footer_right {width:100%;}
	
	
	.products_list {padding:0px;}
	
	
	
	.single_product_wrap {width:280px;}
	.single_product_wrap .images .woocommerce-main-image {width:278px; height:278px; line-height:278px;}	
	
	
	.single_product_wrap .summary .price_wrap strong, .single_product_wrap .summary .price_wrap .amount {font-size:24px;}
	
	
	.single_product_wrap .summary .price_wrap ins {font-size: 30px; padding-right: 10px;line-height: 24px; height: auto; float: left;}
	
	.single_product_wrap .summary .price_wrap del {left: auto; right: 10px; background: none; padding-left: 0;}
	
	
	.summary .cart button.single_add_to_cart_button {margin: 10px 0 0 0; display: block;}
	.yith-wcwl-add-to-wishlist .yith-wcwl-add-button a {margin:0 0 0 10px !important;}
	
	
	.share_btns {float: right; margin: 0px 0 10px 0; width: 100%;}
	.share_wrap label img {width:auto;}
	
	.woocommerce-tabs ul.tabs li a {font-size: 12px; padding: 10px 5px;}
	
	#review_form #commentform input[type="text"], #review_form #commentform input[type="email"], #review_form #commentform textarea {width:230px;}
	
	#review_form #commentform p.stars {width:100%;}
	
	.ads_wrap {width: 280px; margin: 0 15px;}
		
	
	.shop_table.cart .product-quantity .quantity {width:86px;}
	.cart_wrapper .quantity input[type="number"] {width:30px !important;}	
	
	.quantity input[type="button"].plus, .quantity input[type="button"].minus {width:20px;}
	
	
	.shop_table.cart .actions .coupon input[type="text"] {width: 185px; margin-right: 0; margin-bottom: 10px;}
	
	.cart_totals table td {width:150px;}
	.cart_totals table th, .cart_totals table td {font-size:12px; padding:5px}	
	
	.woocommerce-shipping-calculator a {font-size:14px;}
		
	.wc-proceed-to-checkout .button {font-size:12px;}
		
	
	.col2-set .col-1, .col2-set .col-2 {width:290px;}	
	.col2-set input[type="text"], .col2-set input[type="email"], .col2-set input[type="tel"], .col2-set textarea, .checkout_wrapper .login input[type="text"], .checkout_wrapper .login input[type="password"], .checkout_coupon input[type="text"] {width:268px;}
	
	.col2-set #ship-to-different-address label {width:250px;}	
	
	.place-order .button {font-size:18px; padding:0 20px;}
	
	
	.thankyou_wrap .thankyou p {font-size:50px; line-height:50px;}
	.thankyou_wrap h3 {font-size:24px;}
	
	.thankyou_wrap h4 {font-size: 20px; line-height: 20px;}
	
	.thankyou_wrap p {font-size: 18px; line-height: 18px;}
	
	
	.thankyou_wrap a {font-size:40px; font-size:20px;}
	
	
	
	.page-id-7 .woocommerce form input[type="text"], .page-id-7 .woocommerce form input[type="tel"], .page-id-7 .woocommerce form input[type="email"], .page-id-7 .woocommerce form input[type="password"], .registration-form input[type="text"], .registration-form input[type="tel"], .registration-form input[type="email"], .registration-form input[type="password"] {width:268px;}
	
	
	.registration-form, .edit_addresses {width:290px;}
	
	.page-id-7 .woocommerce .shop_table_responsive th, .shop_table.order_details th, .page-id-7 .woocommerce .shop_table_responsive td, .shop_table.order_details td {font-size: 11px; padding: 5px;}
	
	
	.defaultpage h1, .defaultpage h2 {font-size:24px;}
	
	
	.contactform, .contact_details2 {width:290px;}
	.contactform input[type="text"], .contactform input[type="email"], .contactform input[type="tel"], .contactform textarea, .contactform textarea {width:260px;}
	
	.sell_firearms_form input[type="text"], .sell_firearms_form input[type="email"], .sell_firearms_form input[type="tel"], .sell_firearms_form select, .sell_firearms_form textarea {width:260px;}
	.sell_firearms_form select {width:100%;}	
	
	.sell_firearms_form .note, .sell_firearms_form span.wpcf7-not-valid-tip {font-size:10px;}
	
	
}